# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-06 02:20
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0008_auto_20190905_1856'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 6, 10, 20, 40, 277453)),
        ),
    ]
